.contact__wrap {
  max-width: 64rem;
  margin: 0 auto;
}
.contact__wrap .button, .contact__wrap .button-back {
  width: 100%;
  max-width: 16rem;
  font-size: 1.6rem;
}
.contact__wrap .button__area {
  margin-top: 4.8rem;
}
.contact__wrap.complete {
  text-align: center;
}
.contact__description {
  margin-bottom: 3.2rem;
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .contact__description {
    font-size: 1.6rem;
  }
}
.contact-honeypot {
  visibility: hidden;
  height: 0;
  opacity: 0;
}
.contact-field {
  margin-bottom: 3.2rem;
  font-size: 1.6rem;
}
.contact-field__term {
  margin-bottom: 0.8rem;
  font-weight: 500;
}
.contact-privacy__title {
  margin-bottom: 0.8rem;
  font-weight: 700;
  font-size: 1.8rem;
}
.contact-privacy__wrap {
  padding: 2.4rem 1.6rem;
  border: 1px solid #D9DAD9;
  font-size: 1.4rem;
  line-height: 1.8;
}
.contact-agree {
  display: block;
  margin-top: 0.8rem;
}
.contact-agree__checkbox {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  opacity: 0;
}
.contact-agree__checkbox:checked + .contact-agree__text::after {
  display: block;
  width: 1rem;
  height: 2rem;
  border-right: 3px solid #1E2188;
  border-bottom: 3px solid #1E2188;
  content: "";
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 0.8rem;
          transform: rotate(45deg);
}
.contact-agree__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
  position: relative;
          flex-direction: row;
  padding-left: 3.2rem;
  gap: 1.6rem;
  font-size: 1.6rem;
  cursor: pointer;
}
.contact-agree__text::before {
  display: block;
  position: absolute;
  top: 0.3rem;
  left: 0;
  width: 2rem;
  height: 2rem;
  border: 1px solid #1E2188;
  content: "";
}
.contact-complete {
  margin-bottom: 4.8rem;
  font-size: 1.6rem;
}
.contact-complete__title {
  margin-bottom: 3.2rem;
  font-size: 1.8rem;
}
.contact-note {
  font-size: 0.75rem;
  border: 1px solid #bdc9cc;
  color: #516166;
  padding: 1px 6px;
  border-radius: 999px;
}
@media screen and (min-width: 900px) {
  .contact-complete__title {
    font-size: 2rem;
  }
}
.contact-complete__description {
  margin-bottom: 2.4rem;
  text-align: left;
}
